@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* For Old IE 7-8-9 */    
}
@media only screen and (min-width:1025px) and (max-width:1660px){

}
@media only screen and (min-width:1025px) and (max-width:1460px){

}
@media only screen  and (max-width:1100px) /* container size */
{
    .wrapper{padding: 0 20px; width:100%;}
    .center_footer .wrapper{padding-left: 20px;padding-right: 20px;}
    header{overflow: hidden !important;}
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .color_diamonds .work_di .box_wrap{ width: 24%;float: left;margin-right: 1.3%;margin-bottom: 20px;}
    #search_outer #close{right: 20px;}
}

@media only screen and (max-width:960px) 
{
    .dimond .briza_dimond .col{width:45% !important;margin-bottom: 30px;}
    header a.brand{padding-top: 20px;}
    header nav ul li a:after{right:-5px;}
    header nav ul>li{display: block;}
    header nav ul>li>a{padding: 16px 6px 25px 16px;font-size: 16px;border-bottom: 1px solid rgba(255,255,255,0.1);}
    .main .banner{height: 380px;background-position: center;}
    header .right_header .top_head .site_social_icons{display: none;}
    .hemMenu{display: inline-block;position: absolute;right:15px;top: 15px;width: 25px;height: 25px;z-index: 999999;vertical-align: middle;}
    .hemMenu span {position: absolute;width: 100%;height: 3px;background:#a9a9a9;top: 50%;right: 0;}
    .hemMenu span:before {position: absolute;content: '';width: 100%;left: 0;top: 8px;background: #a9a9a9;height: 3px;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;transition: 0.4s ease all;}
    .hemMenu span:after {position: absolute;content: '';width: 100%;left: 0;top: -8px;background: #a9a9a9;height: 3px;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;transition: 0.4s ease all;}
    header .right_header .top_head{border: 0px;padding: 10px 0px;}
    .logo{margin-top: 0;}
    .wrapper{padding: 0px 20px;}
    .hemMenu.active span { background-color: transparent;}
    .active.hemMenu span:before {top: 0;transform: rotate(-405deg);}
    .active.hemMenu span:after {top: 0;transform: rotate(45deg);}
    header{padding-top: 0;position: fixed;}	
    .main .banner {margin-top: 90px;height: 400px;}
    header .left_menu ul>li>a:after{display: none;}
    header .left_menu ul>li>span{position: absolute;right:15px;top:15px;width: 30px;height: 30px;text-align: center;}	
    header .left_menu ul>li>ul{width:100%; }	
    header .left_menu ul>li>ul>li>span{display: none;}	
    header nav ul li ul{position: relative;opacity: 1;visibility: visible;top:0;}
    header nav ul li ul li a{font-size:16px;padding-left: 45px;}
    header .search_form{width: 100%;padding-right: 30px;}
    header .search_form .serch_form{display: block;}
    header .search_form .search_icon{display: none;}
    header .search_form .serch_form input{background-size: 14px 14px;background-image: url(../images/site/se_mobile.png)!important; margin-top: 15px;margin-bottom: 15px;background-color: #171717;color: rgba(255, 255, 255, 0.7);padding: 15px 15px 15px 40px!important;border: 0px!important;border-bottom: 1px solid #2e2e2e!important;border-radius: 2px 2px 2px 2px;-moz-border-radius: 2px 2px 2px 2px;-o-border-radius: 2px 2px 2px 2px;-webkit-border-radius: 2px 2px 2px 2px;box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;-o-box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;background-image: url(/web/20180822103243im_/http://brizalior.com/wp-content/themes/salient/img/icons/mag-glass-mobile.png);background-repeat: no-repeat;background-position: 15px center;width:100%;}
    header .left_menu{position: fixed;width: 100%;height: 100%;top: 0;left: 0;right: 0;background-color: #000;padding-top: 45px;transform: translateX(100%);-webkit-transform: translateX(100%);-o-transform: translateX(100%);-moz-transform: translateX(100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;overflow: scroll;}
    header .left_menu.active{transform: translateX(0);-webkit-transform: translateX(0);-o-transform: translateX(0);-moz-transform: translateX(0);display: block;}
    header .left_menu .header_menu{width:100%;padding-right: 0;} 
    .center_footer .col{width:47%;}
    .backto_top{right: 22px;bottom: 53px;}    

    .diamonds .content .content_left,.diamonds .content .content_right{width: 100%;float: none;margin-bottom: 20px;}
    .diamonds .content .content_right{text-align: center;}
    .diamonds .content_left p br{display: none;}    

    .contact_us .contact_field{width: 100%;padding-right: 0;float: none;}
    .contact_us .con_address{width: 100%;float: none;}

    .diamonds{margin-top: 50px;}
    .color_diamonds .work_di .box_wrap,.color_diamonds .work_di .box_wrap:nth-child(4n){margin-right: 2%;width: 49%;}
    .color_diamonds .work_di .box_wrap:nth-child(2n){margin-right: 0;}
    header nav {width: 90%;margin: 0 auto;}
    header .left_menu ul>li>ul{padding-left: 20px;}
    header nav ul>li>a{color: #ffffff;}
    header nav ul li ul li a{background-color: transparent;}

    .press_release{margin-top: 50px;}
    #search_outer{z-index: 99999999;}

}

@media only screen and (min-width: 768px) and (max-width: 959px)
{

}

@media only screen and (max-width:767px)
{	
    header{height: 65px;}
    header a.brand{width:115px;}
    header nav ul>li>a,header nav ul li ul li a{font-size: 12px;}
    .main .banner{height: 200px;margin-top: 60px;}
    .dimond .briza_dimond .col{width:100% !important;}
    .dimond .explore_briza .list .col{width: 100%;}
    .contact_detail .text_part span{font-size: 20px;}
    .contact_detail .text_part a{margin: auto;margin-top: 15px;width:88%;}
    .center_footer .col{width:100%;}

    .diamonds h2{font-size: 22px;line-height: 28px;}
    .diamonds a{font-size: 14px;line-height: 20px;}

    .color_diamonds .work_di .box_wrap,.color_diamonds .work_di .box_wrap:nth-child(4n){margin-right: 0;width: 100%;}
    .color_diamonds .work_di .box_wrap:nth-child(2n){margin-right: 0;}
    .diamonds .color_diamonds h2{ font-size: 22px;padding-bottom: 0;margin-bottom: 30px;}
    .press_release h4{font-size: 16px;}


}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{

}
